<?php

session_start();

$amount = $_POST['amount']; // the amount entered in the entry form

$currency = $_POST['currency']; // the currency in which the payment was made

list($trn_id, $typeofpay) = explode('||',$_POST['trans_id']); 

$_SESSION['typeofpay'] = $typeofpay;

$checkpay="yes";

$_SESSION['checkpay'] = $checkpay;

$_SESSION['trn_id'] = $trn_id;

echo "$typeofpay";

echo '<meta http-equiv="refresh" content="0; url=redirections.php?typeofpay='.$typeofpay.'">';

exit();

?>